{
    "10.ogg": "ten",
    "11.ogg": "eleven",
    "12.ogg": "twelve",
    "16.ogg": "sixteen",
    "U0030.ogg": "zero",
    "U0031.ogg": "one",
    "U0032.ogg": "two",
    "U0033.ogg": "three",
    "U0034.ogg": "four",
    "U0035.ogg": "five",
    "U0036.ogg": "six",
    "U0037.ogg": "seven",
    "U0038.ogg": "eight",
    "U0039.ogg": "nine",
    "accountant.ogg": "accountant",
    "ache.ogg": "ache",
    "acorn.ogg": "acorn",
    "actor.ogg": "actor",
    "air_horn.ogg": "air horn",
    "alarmclock.ogg": "alarmclock",
    "alligator.ogg": "alligator",
    "alphabet.ogg": "alphabet",
    "anchor.ogg": "anchor",
    "angel.ogg": "angel",
    "angry.ogg": "angry",
    "animal.ogg": "animal",
    "ankle.ogg": "ankle",
    "ant.ogg": "ant",
    "anteater.ogg": "anteater",
    "antelope.ogg": "antelope",
    "apple.ogg": "apple",
    "apple_tree.ogg": "apple tree",
    "appliance.ogg": "appliance",
    "apricot.ogg": "apricot",
    "arm.ogg": "arm",
    "armchair.ogg": "armchair",
    "artichoke.ogg": "artichoke",
    "artist.ogg": "artist",
    "asparagus.ogg": "asparagus",
    "astronaut.ogg": "astronaut",
    "athlete.ogg": "athlete",
    "avocado.ogg": "avocado",
    "ax.ogg": "ax",
    "baby_bottle.ogg": "baby bottle",
    "back.ogg": "back",
    "badge.ogg": "badge",
    "bag.ogg": "bag",
    "bait.ogg": "bait",
    "balance.ogg": "balance",
    "bald.ogg": "bald",
    "ball.ogg": "ball",
    "ball_of_yarn.ogg": "ball of yarn",
    "ball_soccer.ogg": "soccer ball",
    "ballet.ogg": "ballet",
    "bank.ogg": "bank",
    "banker_female.ogg": "banker female",
    "bark.ogg": "to bark",
    "barn.ogg": "barn",
    "bat.ogg": "bat",
    "bath.ogg": "bath",
    "bathing_suit.ogg": "bathing suit",
    "bay.ogg": "bay",
    "beach.ogg": "beach",
    "bean.ogg": "bean",
    "bear.ogg": "bear",
    "beard.ogg": "beard",
    "beat.ogg": "to beat",
    "beaver.ogg": "beaver",
    "bed.ogg": "bed",
    "bedroom.ogg": "bedroom",
    "bee.ogg": "bee",
    "beetle.ogg": "beetle",
    "beg.ogg": "to beg",
    "behind.ogg": "behind",
    "bell.ogg": "bell",
    "belly.ogg": "belly",
    "bench.ogg": "bench",
    "bib.ogg": "bib",
    "big.ogg": "big",
    "big_top.ogg": "big top",
    "bike.ogg": "bike",
    "bird.ogg": "bird",
    "bit.ogg": "bit",
    "bite.ogg": "to bite",
    "black.ogg": "black",
    "blackberry.ogg": "blackberry",
    "blackbird.ogg": "blackbird",
    "blade.ogg": "blade",
    "blind.ogg": "blind",
    "blink.ogg": "to blink",
    "block.ogg": "block",
    "blond.ogg": "blond",
    "blue.ogg": "blue",
    "blueberry.ogg": "blueberry",
    "blush.ogg": "blush",
    "board.ogg": "board",
    "boat.ogg": "boat",
    "boil.ogg": "to boil",
    "bolt.ogg": "bolt",
    "bomb.ogg": "bomb",
    "bone.ogg": "bone",
    "book.ogg": "book",
    "bookcase.ogg": "bookcase",
    "bottom.ogg": "bottom",
    "box.ogg": "box",
    "boxer.ogg": "boxer",
    "boy.ogg": "boy",
    "braid.ogg": "braid",
    "brain.ogg": "brain",
    "branch.ogg": "branch",
    "bread.ogg": "bread",
    "break.ogg": "to break",
    "breast.ogg": "breast",
    "brick.ogg": "brick",
    "bricklayer.ogg": "bricklayer",
    "bride.ogg": "bride",
    "bridge.ogg": "bridge",
    "bright.ogg": "bright",
    "broccoli.ogg": "broccoli",
    "brother.ogg": "brother",
    "brown.ogg": "brown",
    "brush.ogg": "brush",
    "bubble.ogg": "bubble",
    "bucket.ogg": "bucket",
    "bud.ogg": "bud",
    "buffalo.ogg": "buffalo",
    "bug.ogg": "bug",
    "bulb.ogg": "bulb",
    "bull.ogg": "bull",
    "bump.ogg": "bump",
    "bun.ogg": "bun",
    "bus.ogg": "bus",
    "bush.ogg": "bush",
    "butcher.ogg": "butcher",
    "butter.ogg": "butter",
    "butterfly.ogg": "butterfly",
    "button.ogg": "button",
    "cabbage.ogg": "cabbage",
    "cabin.ogg": "cabin",
    "cacao.ogg": "cacao",
    "cactus.ogg": "cactus",
    "cage.ogg": "cage",
    "cake.ogg": "cake",
    "call.ogg": "to call",
    "camel.ogg": "camel",
    "camera.ogg": "camera",
    "camp.ogg": "camp",
    "can.ogg": "can",
    "canary.ogg": "canary",
    "candle.ogg": "candle",
    "candy.ogg": "candy",
    "cane.ogg": "cane",
    "canoe.ogg": "canoe",
    "canon.ogg": "canon",
    "canyon.ogg": "canyon",
    "cap.ogg": "cap",
    "cape.ogg": "cape",
    "car.ogg": "car",
    "carafe.ogg": "carafe",
    "card.ogg": "card",
    "carnival.ogg": "carnival",
    "carpenter.ogg": "carpenter",
    "carpet.ogg": "carpet",
    "carrot.ogg": "carrot",
    "cart.ogg": "cart",
    "cash.ogg": "cash",
    "castle.ogg": "castle",
    "cat.ogg": "cat",
    "cat_female.ogg": "female cat",
    "catch.ogg": "to catch",
    "caterpillar.ogg": "caterpillar",
    "cauldron.ogg": "cauldron",
    "cauliflower.ogg": "cauliflower",
    "cave.ogg": "cave",
    "cavern.ogg": "cavern",
    "celery.ogg": "celery",
    "centipede.ogg": "centipede",
    "cereal.ogg": "cereal",
    "chain.ogg": "chain",
    "chair.ogg": "chair",
    "chalk.ogg": "chalk",
    "chameleon.ogg": "chameleon",
    "chandelier.ogg": "chandelier",
    "chat.ogg": "to chat",
    "cheek.ogg": "cheek",
    "cheer.ogg": "cheer",
    "cheese.ogg": "cheese",
    "chef.ogg": "chef",
    "cherry.ogg": "cherry",
    "chest.ogg": "chest",
    "chick.ogg": "chick",
    "chicken.ogg": "chicken",
    "child.ogg": "child",
    "chimney.ogg": "chimney",
    "chimp.ogg": "chimp",
    "chin.ogg": "chin",
    "chocolate.ogg": "chocolate",
    "chop.ogg": "to chop",
    "chores.ogg": "chores",
    "christmas.ogg": "christmas",
    "cigar.ogg": "cigar",
    "circus.ogg": "circus",
    "city.ogg": "city",
    "clam.ogg": "clam",
    "clap.ogg": "to clap",
    "class.ogg": "class",
    "claw.ogg": "claw",
    "clay.ogg": "clay",
    "clean.ogg": "to clean",
    "cleaning_lady.ogg": "cleaning lady",
    "cliff.ogg": "cliff",
    "climb.ogg": "climb",
    "clock.ogg": "clock",
    "cloth.ogg": "cloth",
    "clothes_hanger.ogg": "clothes hanger",
    "cloud.ogg": "cloud",
    "cloudy.ogg": "cloudy",
    "clover.ogg": "clover",
    "clown.ogg": "clown",
    "coach.ogg": "coach",
    "coast.ogg": "coast",
    "coat.ogg": "coat",
    "cobra.ogg": "cobra",
    "coconut.ogg": "coconut",
    "cod.ogg": "cod",
    "coffee.ogg": "coffee",
    "coin.ogg": "coin",
    "cold.ogg": "cold",
    "color.ogg": "colour",
    "colt.ogg": "colt",
    "comb.ogg": "comb",
    "cone.ogg": "cone",
    "cook.ogg": "to cook",
    "cookie.ogg": "cookie",
    "cork.ogg": "cork",
    "corn.ogg": "corn",
    "couch.ogg": "couch",
    "cough.ogg": "to cough",
    "couple.ogg": "couple",
    "cow.ogg": "cow",
    "cowboy.ogg": "cowboy",
    "crab.ogg": "crab",
    "cradle.ogg": "cradle",
    "craft.ogg": "craft",
    "crawl.ogg": "to crawl",
    "crazy.ogg": "crazy",
    "creek.ogg": "creek",
    "crepe.ogg": "crepe",
    "crib.ogg": "crib",
    "croak.ogg": "to croak",
    "crocodile.ogg": "crocodile",
    "cross.ogg": "cross",
    "crow.ogg": "crow",
    "crown.ogg": "crown",
    "crumb.ogg": "crumb",
    "crust.ogg": "crust",
    "cry.ogg": "to cry",
    "crystal.ogg": "crystal",
    "cube.ogg": "cube",
    "cucumber.ogg": "cucumber",
    "curtain.ogg": "curtain",
    "cut.ogg": "to cut",
    "cute.ogg": "cute",
    "dad.ogg": "dad",
    "daffodil.ogg": "daffodil",
    "daisy.ogg": "daisy",
    "dam.ogg": "dam",
    "dance.ogg": "dance",
    "dandelion.ogg": "dandelion",
    "dart_board.ogg": "dart board",
    "date_fruit.ogg": "date fruit",
    "deer.ogg": "deer",
    "den.ogg": "den",
    "desert.ogg": "desert",
    "desk.ogg": "desk",
    "dessert.ogg": "dessert",
    "diamond.ogg": "diamond",
    "dig.ogg": "to dig",
    "dirt.ogg": "dirt",
    "dirty.ogg": "dirty",
    "dish.ogg": "dish",
    "dishcloth.ogg": "dishcloth",
    "dive.ogg": "dive",
    "doctor.ogg": "doctor",
    "doe.ogg": "doe",
    "dog.ogg": "dog",
    "doll.ogg": "doll",
    "dolphin.ogg": "dolphin",
    "domino.ogg": "domino",
    "door.ogg": "door",
    "doormat.ogg": "doormat",
    "dot.ogg": "dot",
    "doughnut.ogg": "doughnut",
    "dove.ogg": "dove",
    "dragon.ogg": "dragon",
    "dragonfly.ogg": "dragonfly",
    "draw.ogg": "to draw",
    "drawer.ogg": "drawer",
    "dream.ogg": "to dream",
    "dress.ogg": "dress",
    "drink.ogg": "drink",
    "drip.ogg": "drip",
    "drive.ogg": "to drive",
    "drool.ogg": "to drool",
    "drum.ogg": "drum",
    "dry.ogg": "to dry",
    "duck.ogg": "duck",
    "duck_mother.ogg": "duck mother",
    "dune.ogg": "dune",
    "dwarf.ogg": "dwarf",
    "eagle.ogg": "eagle",
    "ear.ogg": "ear",
    "earth.ogg": "earth",
    "eat.ogg": "to eat",
    "egg.ogg": "egg",
    "eggplant.ogg": "eggplant",
    "elbow.ogg": "elbow",
    "electrician.ogg": "electrician",
    "elk.ogg": "elk",
    "empty.ogg": "empty",
    "engine.ogg": "engine",
    "engineer.ogg": "engineer",
    "eraser.ogg": "eraser",
    "explore.ogg": "explore",
    "eyelash.ogg": "eyelash",
    "eyes.ogg": "eyes",
    "face.ogg": "face",
    "fair.ogg": "fair",
    "fairy.ogg": "fairy",
    "fall.ogg": "to fall",
    "fall_season.ogg": "fall season",
    "family.ogg": "family",
    "fan.ogg": "fan",
    "farm.ogg": "farm",
    "farmer.ogg": "farmer",
    "fat.ogg": "fat",
    "faucet.ogg": "faucet",
    "fawn.ogg": "fawn",
    "fear.ogg": "fear",
    "feast.ogg": "feast",
    "feather.ogg": "feather",
    "feed.ogg": "to feed",
    "femur.ogg": "femur",
    "fetch.ogg": "to fetch",
    "fig.ogg": "fig",
    "fin.ogg": "fin",
    "find.ogg": "to find",
    "finger.ogg": "finger",
    "fire.ogg": "fire",
    "fire_extinguisher.ogg": "fire extinguisher",
    "fireman.ogg": "fireman",
    "fish.ogg": "fish",
    "fisherman.ogg": "fisherman",
    "fist.ogg": "fist",
    "flacon.ogg": "flacon",
    "flag.ogg": "flag",
    "flame.ogg": "flame",
    "flamingo.ogg": "flamingo",
    "flash.ogg": "flash",
    "flat.ogg": "flat",
    "flies.ogg": "flies",
    "float.ogg": "to float",
    "flour.ogg": "flour",
    "flower.ogg": "flower",
    "fluff.ogg": "fluff",
    "flute.ogg": "flute",
    "fly.ogg": "to fly",
    "foam.ogg": "foam",
    "foot.ogg": "foot",
    "forest.ogg": "forest",
    "fork.ogg": "fork",
    "fountain.ogg": "fountain",
    "fox.ogg": "fox",
    "freeze.ogg": "to freeze",
    "friend.ogg": "friend",
    "fries.ogg": "fries",
    "frog.ogg": "frog",
    "front.ogg": "front",
    "fruit.ogg": "fruit",
    "fudge.ogg": "fudge",
    "full.ogg": "full",
    "fur.ogg": "fur",
    "game.ogg": "game",
    "garage.ogg": "garage",
    "garden.ogg": "garden",
    "garlic.ogg": "garlic",
    "gem.ogg": "gem",
    "giant.ogg": "giant",
    "gift.ogg": "gift",
    "giraffe.ogg": "giraffe",
    "girl.ogg": "girl",
    "glass.ogg": "glass",
    "glasses.ogg": "glasses",
    "glove.ogg": "glove",
    "glue.ogg": "glue",
    "gnome.ogg": "gnome",
    "goat.ogg": "goat",
    "golden.ogg": "golden",
    "golf.ogg": "golf",
    "goose.ogg": "goose",
    "gorilla.ogg": "gorilla",
    "grain.ogg": "grain",
    "grandmother.ogg": "grandmother",
    "grape.ogg": "grape",
    "grapefruit.ogg": "grapefruit",
    "grass.ogg": "grass",
    "grave.ogg": "grave",
    "gray.ogg": "gray",
    "green.ogg": "green",
    "grill.ogg": "grill",
    "grin.ogg": "grin",
    "ground.ogg": "ground",
    "growl.ogg": "to growl",
    "guignol.ogg": "guignol",
    "guinea_pig.ogg": "guinea pig",
    "gum.ogg": "gum",
    "hair.ogg": "hair",
    "hair_dryer.ogg": "hair-dryer",
    "half.ogg": "half",
    "ham.ogg": "ham",
    "hamburger.ogg": "hamburger",
    "hammer.ogg": "hammer",
    "hand.ogg": "hand",
    "handlebar.ogg": "handlebar",
    "happy.ogg": "happy",
    "harp.ogg": "harp",
    "hat.ogg": "hat",
    "hatch.ogg": "to hatch",
    "hay.ogg": "hay",
    "head.ogg": "head",
    "hear.ogg": "to hear",
    "heat.ogg": "heat",
    "hedge.ogg": "hedge",
    "hedgehog.ogg": "hedgehog",
    "heel.ogg": "heel",
    "helmet.ogg": "helmet",
    "hen.ogg": "hen",
    "herd.ogg": "herd",
    "high.ogg": "high",
    "hike.ogg": "hike",
    "hill.ogg": "hill",
    "hip.ogg": "hip",
    "hippopotamus.ogg": "hippopotamus",
    "hit.ogg": "hit",
    "hive.ogg": "hive",
    "hockey.ogg": "hockey",
    "hole.ogg": "hole",
    "home.ogg": "home",
    "hook.ogg": "hook",
    "hop.ogg": "hop",
    "horse.ogg": "horse",
    "hose.ogg": "hose",
    "hospital.ogg": "hospital",
    "hot.ogg": "hot",
    "hot_dog.ogg": "hot dog",
    "hound.ogg": "hound",
    "house.ogg": "house",
    "howl.ogg": "to howl",
    "hug.ogg": "to hug",
    "huge.ogg": "huge",
    "hummingbird.ogg": "hummingbird",
    "hunchbacked.ogg": "hunchbacked",
    "hunter.ogg": "hunter",
    "husband.ogg": "husband",
    "hut.ogg": "hut",
    "hyena.ogg": "hyena",
    "ice.ogg": "ice",
    "iceberg.ogg": "iceberg",
    "iguana.ogg": "iguana",
    "ill.ogg": "ill",
    "ink.ogg": "ink",
    "island.ogg": "island",
    "jacket.ogg": "jacket",
    "jaguar.ogg": "jaguar",
    "jam.ogg": "jam",
    "jay.ogg": "jay",
    "jelly.ogg": "jelly",
    "jellyfish.ogg": "jellyfish",
    "jewel.ogg": "jewel",
    "job.ogg": "job",
    "jockey.ogg": "jockey",
    "jog.ogg": "jog",
    "joy.ogg": "joy",
    "judge.ogg": "judge",
    "judo.ogg": "judo",
    "juggler.ogg": "juggler",
    "juice.ogg": "juice",
    "jump.ogg": "to jump",
    "kangaroo.ogg": "kangaroo",
    "kernel.ogg": "kernel",
    "keyboard.ogg": "keyboard",
    "kimono.ogg": "kimono",
    "king.ogg": "king",
    "kiss.ogg": "to kiss",
    "kitchen.ogg": "kitchen",
    "kite.ogg": "kite",
    "kitten.ogg": "kitten",
    "kiwi.ogg": "kiwi",
    "knee.ogg": "knee",
    "kneel.ogg": "to kneel",
    "knife.ogg": "knife",
    "knight.ogg": "knight",
    "knit.ogg": "to knit",
    "knot.ogg": "knot",
    "koala.ogg": "koala",
    "lad.ogg": "lad",
    "lady.ogg": "lady",
    "ladybug.ogg": "ladybug",
    "lake.ogg": "lake",
    "lama.ogg": "lama",
    "lamb.ogg": "lamb",
    "lamp.ogg": "lamp",
    "land.ogg": "land",
    "lane.ogg": "lane",
    "lap.ogg": "lap",
    "lasso.ogg": "lasso",
    "laugh.ogg": "to laugh",
    "lava.ogg": "lava",
    "lawn.ogg": "lawn",
    "lawyer.ogg": "lawyer",
    "leaf.ogg": "leaf",
    "ledge.ogg": "ledge",
    "leek.ogg": "leek",
    "left.ogg": "left",
    "leg.ogg": "leg",
    "lemon.ogg": "lemon",
    "lemonade.ogg": "lemonade",
    "lemur.ogg": "lemur",
    "leopard.ogg": "leopard",
    "lettuce.ogg": "lettuce",
    "librarian.ogg": "librarian",
    "lick.ogg": "to lick",
    "lid.ogg": "lid",
    "lift.ogg": "lift",
    "light.ogg": "light",
    "lighthouse.ogg": "lighthouse",
    "lightning.ogg": "lightning",
    "lilac.ogg": "lilac",
    "lime.ogg": "lime",
    "line.ogg": "line",
    "link.ogg": "link",
    "lion.ogg": "lion",
    "lion_cub.ogg": "lion cub",
    "lip.ogg": "lip",
    "liquid.ogg": "liquid",
    "lizard.ogg": "lizard",
    "lobster.ogg": "lobster",
    "log.ogg": "log",
    "look.ogg": "to look",
    "lunch.ogg": "lunch",
    "mad.ogg": "mad",
    "magic.ogg": "magic",
    "magnet.ogg": "magnet",
    "magnifying_glass.ogg": "magnifying glass",
    "magpie.ogg": "magpie",
    "mail.ogg": "mail",
    "man.ogg": "man",
    "mane.ogg": "mane",
    "mango.ogg": "mango",
    "map.ogg": "map",
    "maple.ogg": "maple",
    "marble.ogg": "marble",
    "mashed_potatoes.ogg": "mashed potatoes",
    "mask.ogg": "mask",
    "mast.ogg": "mast",
    "mat.ogg": "mat",
    "match.ogg": "match",
    "mate.ogg": "mate",
    "mattress.ogg": "mattress",
    "mauve.ogg": "mauve",
    "meal.ogg": "meal",
    "meat.ogg": "meat",
    "mechanic.ogg": "mechanic",
    "medal.ogg": "medal",
    "meet.ogg": "to meet",
    "melon.ogg": "melon",
    "merry-go-round.ogg": "merry-go-round",
    "mice.ogg": "mice",
    "microphone.ogg": "microphone",
    "milk.ogg": "milk",
    "mill.ogg": "mill",
    "mimosa.ogg": "mimosa",
    "mirror.ogg": "mirror",
    "mixer.ogg": "mixer",
    "mole.ogg": "mole",
    "mom.ogg": "mom",
    "moon.ogg": "moon",
    "moose.ogg": "moose",
    "mop.ogg": "mop",
    "mosque.ogg": "mosque",
    "mosquito.ogg": "mosquito",
    "mother.ogg": "mother",
    "motorcycle.ogg": "motorcycle",
    "mountain.ogg": "mountain",
    "mouse.ogg": "mouse",
    "mouth.ogg": "mouth",
    "movie.ogg": "movie",
    "mower.ogg": "mower",
    "mud.ogg": "mud",
    "mug.ogg": "mug",
    "mule.ogg": "mule",
    "muscle.ogg": "muscle",
    "mushroom.ogg": "mushroom",
    "music.ogg": "music",
    "musician.ogg": "musician",
    "naked.ogg": "naked",
    "nap.ogg": "to nap",
    "navel.ogg": "navel",
    "neck.ogg": "neck",
    "necklace.ogg": "necklace",
    "needle.ogg": "needle",
    "nest.ogg": "nest",
    "net.ogg": "net",
    "newspaper.ogg": "newspaper",
    "night.ogg": "night",
    "nightgown.ogg": "nightgown",
    "nose.ogg": "nose",
    "nostril.ogg": "nostril",
    "notebook.ogg": "notebook",
    "number.ogg": "number",
    "nun.ogg": "nun",
    "nurse.ogg": "nurse",
    "nurse_male.ogg": "nurse male",
    "nut.ogg": "nut",
    "oar.ogg": "oar",
    "ocean.ogg": "ocean",
    "office.ogg": "office",
    "olive.ogg": "olive",
    "on.ogg": "on",
    "onion.ogg": "onion",
    "open.ogg": "open",
    "opossum.ogg": "opossum",
    "orange-color.ogg": "orange",
    "orange.ogg": "orange",
    "orchid.ogg": "orchid",
    "ostrich.ogg": "ostrich",
    "otter.ogg": "otter",
    "owl.ogg": "owl",
    "ox.ogg": "ox",
    "oyster.ogg": "oyster",
    "pacifier.ogg": "pacifier",
    "page.ogg": "page",
    "pair.ogg": "pair",
    "pajamas.ogg": "pajamas",
    "pal.ogg": "pal",
    "palm_tree.ogg": "palm tree",
    "pan.ogg": "pan",
    "panda.ogg": "panda",
    "panther.ogg": "panther",
    "panties.ogg": "panties",
    "pants.ogg": "pants",
    "papaya.ogg": "papaya",
    "paper.ogg": "paper",
    "parachute.ogg": "parachute",
    "parakeet.ogg": "parakeet",
    "parrot.ogg": "parrot",
    "patch.ogg": "patch",
    "path.ogg": "path",
    "paw.ogg": "paw",
    "pea.ogg": "pea",
    "peach.ogg": "peach",
    "peacock.ogg": "peacock",
    "peak.ogg": "peak",
    "pear.ogg": "pear",
    "pearl.ogg": "pearl",
    "peck.ogg": "to peck",
    "pedal.ogg": "pedal",
    "pelican.ogg": "pelican",
    "pen.ogg": "pen",
    "pencil.ogg": "pencil",
    "peony.ogg": "peony",
    "people.ogg": "people",
    "pepper.ogg": "pepper",
    "peppers.ogg": "peppers",
    "pet.ogg": "pet",
    "petal.ogg": "petal",
    "phone.ogg": "phone",
    "piano.ogg": "piano",
    "picture.ogg": "picture",
    "pie.ogg": "pie",
    "pig.ogg": "pig",
    "pigeon.ogg": "pigeon",
    "pill.ogg": "pill",
    "pillow.ogg": "pillow",
    "pilot.ogg": "pilot",
    "pine.ogg": "pine",
    "pine_cone.ogg": "pine cone",
    "pink.ogg": "pink",
    "pip.ogg": "pip",
    "pipe.ogg": "pipe",
    "piranha.ogg": "piranha",
    "pirate.ogg": "pirate",
    "pizza.ogg": "pizza",
    "plane.ogg": "plane",
    "planet.ogg": "planet",
    "plant.ogg": "plant",
    "plate.ogg": "plate",
    "play.ogg": "to play",
    "pliers.ogg": "pliers",
    "plow.ogg": "to plow",
    "plum.ogg": "plum",
    "plumber.ogg": "plumber",
    "pocket.ogg": "pocket",
    "pod.ogg": "pod",
    "pole.ogg": "pole",
    "police.ogg": "police",
    "pompon.ogg": "pompon",
    "pond.ogg": "pond",
    "pony.ogg": "pony",
    "pool.ogg": "pool",
    "popcorn.ogg": "popcorn",
    "pope.ogg": "pope",
    "porthole.ogg": "porthole",
    "post.ogg": "post",
    "pot.ogg": "pot",
    "potato.ogg": "potato",
    "pounce.ogg": "to pounce",
    "president.ogg": "president",
    "pretty.ogg": "pretty",
    "price.ogg": "price",
    "priest.ogg": "priest",
    "prince.ogg": "prince",
    "princess.ogg": "princess",
    "prison.ogg": "prison",
    "prisoner.ogg": "prisoner",
    "prize.ogg": "prize",
    "pug.ogg": "pug",
    "pull.ogg": "to pull",
    "pullover.ogg": "pullover",
    "pumpkin.ogg": "pumpkin",
    "puppy.ogg": "puppy",
    "pyramid.ogg": "pyramid",
    "quarrel.ogg": "to quarrel",
    "queen.ogg": "queen",
    "question.ogg": "question",
    "quilt.ogg": "quilt",
    "quiz.ogg": "quiz",
    "rabbit.ogg": "rabbit",
    "rabbit_baby.ogg": "baby rabbit",
    "race.ogg": "race",
    "radio.ogg": "radio",
    "radish.ogg": "radish",
    "raft.ogg": "raft",
    "rag.ogg": "rag",
    "rage.ogg": "rage",
    "rain.ogg": "rain",
    "raincoat.ogg": "raincoat",
    "rake.ogg": "rake",
    "ramp.ogg": "ramp",
    "ran.ogg": "ran",
    "raspberry.ogg": "raspberry",
    "rat.ogg": "rat",
    "razor.ogg": "razor",
    "read.ogg": "to read",
    "red.ogg": "red",
    "reptile.ogg": "reptile",
    "rhinoceros.ogg": "rhinoceros",
    "rice.ogg": "rice",
    "ride.ogg": "ride",
    "rifle.ogg": "rifle",
    "right.ogg": "right",
    "rip.ogg": "to rip",
    "rise.ogg": "to rise",
    "river.ogg": "river",
    "road.ogg": "road",
    "roast.ogg": "roast",
    "robe.ogg": "robe",
    "robot.ogg": "robot",
    "rock.ogg": "rock",
    "rocket.ogg": "rocket",
    "rolling_pin.ogg": "rolling pin",
    "roof.ogg": "roof",
    "room.ogg": "room",
    "root.ogg": "root",
    "rope.ogg": "rope",
    "rose.ogg": "rose",
    "round.ogg": "round",
    "rowing.ogg": "rowing",
    "royal.ogg": "royal",
    "rug.ogg": "rug",
    "run.ogg": "to run",
    "sad.ogg": "sad",
    "saddle.ogg": "saddle",
    "sail.ogg": "sail",
    "sailor.ogg": "sailor",
    "salamander.ogg": "salamander",
    "salmon.ogg": "salmon",
    "sand.ogg": "sand",
    "sandals.ogg": "sandals",
    "sandwich.ogg": "sandwich",
    "sash.ogg": "sash",
    "sauce.ogg": "sauce",
    "sausage.ogg": "sausage",
    "scale.ogg": "scale",
    "scar.ogg": "scar",
    "scare.ogg": "to scare",
    "scarf.ogg": "scarf",
    "school.ogg": "school",
    "school_bag.ogg": "school bag",
    "science.ogg": "science",
    "scissors.ogg": "scissors",
    "scorpion.ogg": "scorpion",
    "scratch.ogg": "to scratch",
    "scream.ogg": "to scream",
    "screw.ogg": "screw",
    "screwdriver.ogg": "screwdriver",
    "scribble.ogg": "to scribble",
    "sea.ogg": "sea",
    "seat.ogg": "seat",
    "see.ogg": "to see",
    "seed.ogg": "seed",
    "shadow.ogg": "shadow",
    "shake.ogg": "to shake",
    "shark.ogg": "shark",
    "shave.ogg": "to shave",
    "shed.ogg": "shed",
    "sheep.ogg": "sheep",
    "shelf.ogg": "shelf",
    "shell.ogg": "shell",
    "ship.ogg": "ship",
    "shirt.ogg": "shirt",
    "shoe.ogg": "shoe",
    "shoelace.ogg": "shoelace",
    "shop.ogg": "shop",
    "shore.ogg": "shore",
    "short.ogg": "short",
    "shovel.ogg": "shovel",
    "shower.ogg": "shower",
    "shrimp.ogg": "shrimp",
    "shrub.ogg": "shrub",
    "shut.ogg": "shut",
    "shutter.ogg": "shutter",
    "sick.ogg": "sick",
    "sidewalk.ogg": "sidewalk",
    "sign.ogg": "sign",
    "sing.ogg": "to sing",
    "sink.ogg": "sink",
    "sip.ogg": "to sip",
    "sister.ogg": "sister",
    "sit.ogg": "to sit",
    "skate.ogg": "skate",
    "skeleton.ogg": "skeleton",
    "ski.ogg": "ski",
    "skimmer.ogg": "skimmer",
    "skin.ogg": "skin",
    "skirt.ogg": "skirt",
    "skunk.ogg": "skunk",
    "sky.ogg": "sky",
    "slam.ogg": "to slam",
    "sled.ogg": "sled",
    "sleep.ogg": "to sleep",
    "sleeve.ogg": "sleeve",
    "sleigh.ogg": "sleigh",
    "slide.ogg": "slide",
    "slim.ogg": "slim",
    "slime.ogg": "slime",
    "slippers.ogg": "slippers",
    "slope.ogg": "slope",
    "sloppy.ogg": "sloppy",
    "slot.ogg": "slot",
    "sloth.ogg": "sloth",
    "slug.ogg": "slug",
    "small.ogg": "small",
    "smell.ogg": "to smell",
    "smile.ogg": "smile",
    "smock.ogg": "smock",
    "smoke.ogg": "smoke",
    "smooch.ogg": "to smooch",
    "snack.ogg": "snack",
    "snail.ogg": "snail",
    "snake.ogg": "snake",
    "sneaker.ogg": "sneaker",
    "sniff.ogg": "to sniff",
    "snow.ogg": "snow",
    "soap.ogg": "soap",
    "sob.ogg": "sob",
    "sock.ogg": "sock",
    "soldier.ogg": "soldier",
    "sole.ogg": "sole",
    "sole_shoe.ogg": "sole shoe",
    "son.ogg": "son",
    "soup.ogg": "soup",
    "spade.ogg": "spade",
    "spaghetti.ogg": "spaghetti",
    "spark.ogg": "spark",
    "sparrow.ogg": "sparrow",
    "spatula.ogg": "spatula",
    "speak.ogg": "to speak",
    "spear.ogg": "spear",
    "spice.ogg": "spice",
    "spider.ogg": "spider",
    "spider_web.ogg": "spider web",
    "spike.ogg": "spike",
    "spill.ogg": "to spill",
    "spinach.ogg": "spinach",
    "spine.ogg": "spine",
    "spinning_top.ogg": "spinning top",
    "splash.ogg": "to splash",
    "splatter.ogg": "splatter",
    "sponge.ogg": "sponge",
    "spool.ogg": "spool",
    "spoon.ogg": "spoon",
    "sport.ogg": "sport",
    "spot.ogg": "spot",
    "spray.ogg": "to spray",
    "spread.ogg": "to spread",
    "spring.ogg": "to spring",
    "spring_season.ogg": "spring season",
    "sprinkle.ogg": "sprinkle",
    "square.ogg": "square",
    "squash.ogg": "squash",
    "squat.ogg": "to squat",
    "squid.ogg": "squid",
    "squirrel.ogg": "squirrel",
    "squirt.ogg": "squirt",
    "stack.ogg": "stack",
    "stage.ogg": "stage",
    "staircase.ogg": "staircase",
    "stamp.ogg": "stamp",
    "stand.ogg": "stand",
    "star.ogg": "star",
    "stare.ogg": "to stare",
    "starfish.ogg": "starfish",
    "steam.ogg": "steam",
    "steep.ogg": "steep",
    "steeple.ogg": "steeple",
    "stem.ogg": "stem",
    "step.ogg": "step",
    "stew.ogg": "stew",
    "stick.ogg": "stick",
    "sting.ogg": "to sting",
    "stinky.ogg": "stinky",
    "stitch.ogg": "to stitch",
    "stomach.ogg": "stomach",
    "stone.ogg": "stone",
    "stop.ogg": "to stop",
    "store.ogg": "store",
    "stove.ogg": "stove",
    "straight.ogg": "straight",
    "strainer.ogg": "strainer",
    "straw.ogg": "straw",
    "strawberry.ogg": "strawberry",
    "stream.ogg": "stream",
    "street.ogg": "street",
    "stretch.ogg": "to stretch",
    "string.ogg": "string",
    "stripe.ogg": "stripe",
    "strong.ogg": "strong",
    "student.ogg": "student",
    "study.ogg": "to study",
    "stump.ogg": "stump",
    "sugar.ogg": "sugar",
    "suit.ogg": "suit",
    "suitcase.ogg": "suitcase",
    "summer.ogg": "summer",
    "summit.ogg": "summit",
    "sun.ogg": "sun",
    "swan.ogg": "swan",
    "sweat.ogg": "sweat",
    "sweatshirt.ogg": "sweatshirt",
    "swim.ogg": "swim",
    "table.ogg": "table",
    "tablecloth.ogg": "tablecloth",
    "tadpole.ogg": "tadpole",
    "tag.ogg": "tag",
    "tail.ogg": "tail",
    "tall.ogg": "tall",
    "tape_measure.ogg": "tape measure",
    "taxi.ogg": "taxi",
    "teach.ogg": "to teach",
    "teacher.ogg": "teacher",
    "tear.ogg": "to tear",
    "teddy.ogg": "teddy",
    "teeth.ogg": "teeth",
    "television.ogg": "television",
    "temple.ogg": "temple",
    "tennis.ogg": "tennis",
    "tent.ogg": "tent",
    "text.ogg": "text",
    "thick.ogg": "thick",
    "thief.ogg": "thief",
    "thigh.ogg": "thigh",
    "think.ogg": "to think",
    "thread.ogg": "thread",
    "throat.ogg": "throat",
    "throw.ogg": "throw",
    "thumb.ogg": "thumb",
    "tick.ogg": "tick",
    "ticket.ogg": "ticket",
    "tiger.ogg": "tiger",
    "time.ogg": "time",
    "tin.ogg": "tin",
    "tire.ogg": "tire",
    "tired.ogg": "tired",
    "tissue.ogg": "tissue",
    "to_drink.ogg": "to drink",
    "toad.ogg": "toad",
    "toaster.ogg": "toaster",
    "toe.ogg": "toe",
    "toilet.ogg": "toilet",
    "tomatoe.ogg": "tomatoe",
    "tongs.ogg": "tongs",
    "tongue.ogg": "tongue",
    "tool.ogg": "tool",
    "top.ogg": "top",
    "torch.ogg": "torch",
    "touch.ogg": "to touch",
    "towel.ogg": "towel",
    "toy.ogg": "toy",
    "trail.ogg": "trail",
    "train.ogg": "train",
    "train_station.ogg": "train station",
    "trap.ogg": "trap",
    "trash.ogg": "trash",
    "tray.ogg": "tray",
    "treat.ogg": "treat",
    "tree.ogg": "tree",
    "triangle.ogg": "triangle",
    "tribe.ogg": "tribe",
    "trip.ogg": "trip",
    "truck.ogg": "truck",
    "tube.ogg": "tube",
    "tulip.ogg": "tulip",
    "tune.ogg": "tune",
    "turkey.ogg": "turkey",
    "turnip.ogg": "turnip",
    "turtle.ogg": "turtle",
    "tusk.ogg": "tusk",
    "twin_boys.ogg": "twin boys",
    "twin_girls.ogg": "twin girls",
    "umbrella.ogg": "umbrella",
    "under.ogg": "under",
    "uniform.ogg": "uniform",
    "van.ogg": "van",
    "vapor.ogg": "vapour",
    "vase.ogg": "vase",
    "vegetable.ogg": "vegetable",
    "vein.ogg": "vein",
    "verdure.ogg": "verdure",
    "vest.ogg": "vest",
    "vet.ogg": "vet",
    "viper.ogg": "viper",
    "vowel.ogg": "vowel",
    "vulture.ogg": "vulture",
    "wag.ogg": "to wag",
    "walk.ogg": "to walk",
    "wall.ogg": "wall",
    "walnut.ogg": "walnut",
    "wart.ogg": "wart",
    "wash.ogg": "to wash",
    "wasp.ogg": "wasp",
    "watch.ogg": "watch",
    "water.ogg": "water",
    "wave.ogg": "wave",
    "wedding.ogg": "wedding",
    "wedge.ogg": "wedge",
    "weight.ogg": "weight",
    "wet.ogg": "wet",
    "whale.ogg": "whale",
    "wheat.ogg": "wheat",
    "wheel.ogg": "wheel",
    "whisk.ogg": "whisk",
    "whisper.ogg": "to whisper",
    "white.ogg": "white",
    "wide.ogg": "wide",
    "wife.ogg": "wife",
    "wig.ogg": "wig",
    "win.ogg": "to win",
    "wind.ogg": "wind",
    "window.ogg": "window",
    "window_glass.ogg": "window glass",
    "wing.ogg": "wing",
    "winter.ogg": "winter",
    "wolf.ogg": "wolf",
    "woman.ogg": "woman",
    "wood.ogg": "wood",
    "word.ogg": "word",
    "worker.ogg": "worker",
    "world.ogg": "world",
    "wreath.ogg": "wreath",
    "wrench.ogg": "wrench",
    "wrist.ogg": "wrist",
    "write.ogg": "to write",
    "yellow.ogg": "yellow",
    "yogurt.ogg": "yogurt",
    "yum.ogg": "yum",
    "zebra.ogg": "zebra",
    "zipper.ogg": "zipper",
    "zoo.ogg": "zoo"
}
